Pivotal Greenplum Command Center Supported Platforms

For information about Greenplum Command Center end of life, see the Pivotal Lifecycle Support Policy.

Supported Operating System Platforms

Greenplum Command Center supports the same operating systems Greenplum Database supports.

Notes

If you use resource groups and workload management on Red Hat or CentOS 6.x, upgrade your kernel to 2.6.32-696 or higher to benefit from improvements in the Linux cgroups service.

Greenplum Command Center workload management features are not supported in SUSE Enterprise Linux 11.

Supported Greenplum Database Versions

Some versions of Greenplum Command Center can be installed on some newer versions of Greenplum Database, but new features may not be supported and some functions may not display properly in the Command Center interface. For best results, use the most recent supported Command Center version for your Greenplum Database version.

This page lists the versions of Greenplum Database supported with each version of Command Center.

Greenplum Command Center Greenplum Database
2.5.1 4.3.x
3.3.1 4.3.x - 5.2.0
3.3.3 4.3.x - 5.x
4.0.0 5.7.x
4.1.0 5.7.x, 5.8.x
4.1.1 5.7.x, 5.8.x
4.2.0 5.9.0
4.3.0 5.10.x
4.3.1 5.10.x
4.4.0 5.11.0 - 5.11.3
4.4.1 5.11.0 - 5.11.3
4.4.2 5.12.x - 5.13.x
4.5.0 5.14.x - 5.16.x
4.6.0 5.17.0 - 5.18.x
4.7.0 5.19.0 - 5.23.0
4.8.0 5.19.0 - 5.23.0
4.9.0 5.19.0 - 5.27.0
4.10.0, 4.11.0 5.19.0+
6.0.0 6.0.x - 6.1.x
6.1.0 6.0.x - 6.7.x
6.2.0, 6.3.0 6.8.0+ -